/**
 * @Author: Kane Wang <wangkane@qq.com>
 * @Date: 2025-10-15 12:06:26
 * @LastEditors: Kane Wang
 * @LastModified: 2025-11-13 10:36:12
 * @FilePath: src/main/java/com/cpic/xim/utils/files/exceptions/ProcessUploadedFileException.java
 * @Description:
 *
 *               Copyright (c) 2025 by Kane All rights reserved
 */
package com.cpic.xim.utils.files.exceptions;

import java.io.IOException;

public class ProcessUploadedFileException extends IOException
{
    public ProcessUploadedFileException()
    {
        super("上传文件失败！");
    }

    public ProcessUploadedFileException( String message )
    {
        super(message);
    }
}
